@charset "utf-8";
/**------------------------------------------

	@ Style Name	/en/css/about/aboutus.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#gmap {
	width:398px;
	height:298px;
	float:left;
	border:1px solid #cccccc;
}
#inner .dataArea{
	width:500px;
	float:right;
}

#inner dl.data{
	background:url(/imgs/common/bg_dotted.gif) left top repeat-x;
}

#inner .dataTtl{
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#inner dl.data dt {
	font-weight:bold;
	padding:5px 0 0 0;
	clear:left;
	float:left;
	width:120px;
}
#inner dl.data dd {
	padding:5px 0 5px 120px;
	background:url(/imgs/common/bg_dotted.gif) left bottom repeat-x;
}
* html body #mainContents dl.data dd div {
	display:inline-block;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#inner:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #inner {zoom:1; /* IE6 */}
*:first-child+html #inner {zoom:1; /* IE7 */}